<!--
//说明：此控件控制 br[1~4],file[2~5],buttondel[2~5];
  
function AddFile()
{
  for (var SelNum=1;SelNum<11;SelNum++)
  {
  var Num=SelNum+1;
   if(document.all("file"+Num).style.display=='none')
   {
     document.all("file"+Num).style.display='';
     document.all("file"+Num).disabled='';

     document.all("downname"+Num).style.display='';

     document.all("buttondel"+Num).style.display='';
     document.all("br"+SelNum).style.display='';
   break;
   }
  }
}

function DelFile(Key)
{
  var Num=Key-1;
  document.all("file"+Key).style.display='none';
  document.all("file"+Key).disabled='true';
  document.all("downname"+Key).style.display='none';


  document.all("buttondel"+Key).style.display='none';
  document.all("br"+Num).style.display='none';   
}  


-->
